phpMyAdmin по-русски
   О проекте  |  Скачать  |  Документация  |  Форум
  
    Рубрики новостей
    Обсуждения на форуме:
    Отдел подписки:
Главная страница / Новости / phpMyAdmin /

Уведомление безопасности phpMyAdmin №1 2009

уведомление безопасности phpMyAdmin
Announcement-ID: PMASA-2009-1
Дата: 2009-03-24

Сводка:
Уязвимость типа HTTP Response Splitting и подключение файлов

Описание:
Возможность BLOB потоков позволяла атакующему включать произвольные файлы и встраивать подставные HTTP заголовки используя URL параметры.

Серьезность:
Разработчики полагают, что эта уязвимость серьёзная.

Затронутые версии:
2.11.x версии phpMyAdmin не подвержены этой уязвимости, т.к. не поддерживают BLOB потоки
3.0.x версии phpMyAdmin до 3.1.3.1.

Решение:
Обновить phpMyAdmin до версии 3.1.3.1 или установить патч.

Патчи:
Revision 12301 применим ко всем веткам.
Опубликовано: 2009-03-26